/**
 * General
 */

body,html{
    font-family: 'bentonsansregular', Arial;
    font-size: 16px;
    line-height: 1.8em;
    color: #2c3e50;

    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
}

a{
    text-decoration: underline;
}

a:hover,
a:focus{
    text-decoration: none;
    color: #1abc9c;
}


h2{
    margin: 0;
    font-size: 25px;
    line-height: 1.4em;
    font-weight: normal;
    color: #1abc9c;
    font-family: 'bentonsans_lightregular', Arial;
    /* margin-bottom: 40px; */
    margin:25px 0;
}

h3{
    margin: 0;
    font-size: 17px;
    color: #2c3e50;
    font-family: 'bentonsansbold', Arial;
    font-weight: normal;
    line-height: 1.4em;
    margin-bottom: 25px;
}

h4{
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #1abc9c;
    margin-bottom: 15px;
    line-height: 1.4em;
}

p{
    margin: 0;
    margin-bottom: 15px;
}

ul{
    list-style: disc;
}
ol, ul{margin-left: 15px; margin-top:10px;}
.content ul{margin-left: 0; /* float: left; */ width:100%;}

.not-front.page-node .region-content .content ul li,
.not-front.page-node .region-content .content ul li,
.not-front.page-node .region-content .content ul li{
    margin-bottom: 10px;
    padding-left: 15px;
    list-style: none; background-image:url(../images/puce-li-rond.png); background-position: 1px 9px; background-repeat: no-repeat;
    overflow: hidden; 
}
ol li {
    line-height: 20px;
    list-style: decimal outside none;
    margin-left: 12px;
}
div.bloc-gris{
    padding: 32px;
    background: #ecf0f1;
    margin-bottom: 30px;
    border-radius: 4px;
    font-size: 15px;
}

div.bloc-blanc{
    padding: 32px;
    background: #fff;
    margin-bottom: 30px;
    border: 2px solid #ecf0f1;
    border-radius: 4px;
    font-size: 15px;
}

div.bloc-vert{
    padding: 32px;
    background: #d1f2eb;
    margin-bottom: 30px;
    border-radius: 4px;
    font-size: 15px;
}

div.bloc-gris table th,
div.bloc-gris table td,
div.bloc-blanc table th,
div.bloc-blanc table td,
div.bloc-vert table th,
div.bloc-vert table td{
	border: none;
}

.btn,
#slidehow .fluid_dg_wrap .btn,
.fluid_dg_wrap a.btn{
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'bentonsansbold', Arial;
    padding: 5px 20px;
    border-bottom: 2px solid #253544;
}

.item-slider .btn{
	font-size: 11px;
	line-height: 16px;
    padding: 6px 20px 5px 20px;
}

.btn.btn-danger{
    border-bottom: 2px solid #C84034;
}

.btn.btn-primary,
#slidehow .fluid_dg_wrap .btn.btn-primary,
.fluid_dg_wrap a.btn.btn-primary{
    border-bottom: 2px solid #16a085;
    /*line-height: 16px;*/
}

.btn.contact{
    background-image: url('../images/contact-ico.png');
    background-repeat: no-repeat;
    background-position: 15px 7px;
    padding-left: 50px;
}

.btn.buy{
    background-image: url('../images/buy-ico.png');
    background-repeat: no-repeat;
    background-position: 15px 7px;
    padding-left: 50px;
}

/**
 * Top
 */

body #navigation{
    margin: 0;
    z-index: 10;
    background-color: #FFFFFF;
}

.page-title{
    /* margin-top: 126px; */
}

body.toolbar{padding-top: 20px;}
body.toolbar #navigation{top: 20px;}

body.toolbar.toolbar-drawer{padding-top: 65px;}
body.toolbar.toolbar-drawer #navigation{top: 65px;}

.menu-btn{
    display: none;
}

.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner{
    padding: 0;
}

.navbar-inverse .navbar-inner{
	background-color: #FFFFFF;
    /*background: rgba(255, 255, 255, 0.95);*/
    border-bottom: 1px solid #d7dbdd;
    height: 125px;
    box-shadow: none;
}

.navbar .brand{
    padding: 0;
    margin: 0;
    margin-top: 30px;
}

.navbar .nav{
    float: right;
    margin-top: 45px;
}

.navbar-inverse .nav > li > a{
    font-size: 13px;
    text-transform: uppercase;
    color: #2c3e50;
    text-shadow: none;
}

.navbar-inverse .nav > li > a:hover,
.navbar-inverse .nav > li > a.active,
.navbar-inverse .nav > li > a.active-trail,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle{
    color: #1ABC9C;
    background: transparent;
}

.navbar .nav ul li.active > a{
    background: transparent;
    color: #1ABC9C;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret{
    display: none;
}

.navbar .nav > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu:after{
    display: none;
}

.navbar .nav ul{
    left: 0;
}

.navbar .nav ul li,
.navbar .nav ul li:first-child,
.navbar .nav ul li:last-child{
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

.navbar-inverse .nav > li ul{
    /*
    display: block;
    z-index: 100;
    opacity: 1;
    */

    box-shadow: none;
    border: 0;
    background: #d7dbdd;
    padding: 9px 0;
}

.navbar .nav > li:hover > ul{
    top: 80%;
    display: block;
    z-index: 100;
    opacity: 1;
}

.navbar .nav ul a{
    border-radius: 0;
    border: 0;
    background: #d7dbdd;
    font-size: 13px;
    color: #2c3e50;
    padding: 10px 20px;
    margin: 0;
}

.navbar .nav ul a:hover,
.navbar .nav ul li.active a:hover,
.navbar .nav ul li.active a,
.navbar .nav ul a.active-trail{
    background: #ebedee;
    color: #2c3e50;
}

.menu-btn{
    float: right;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;

    padding-right: 25px;
    background: transparent url('../images/menu-icon.png') no-repeat right center;
    cursor: pointer;
    margin-top: 50px;
    color: #1abc9c;
    text-shadow: none;
}

.menu-btn:hover{
    color: #333;
}

div#at4-share{
    margin-top: -55px;
}

.page-title{
    height: 149px;
   /*  border-bottom: 1px solid #d7dbdd; */
    margin-bottom: 74px;
}

.page-title .page-title-container{

}

.page-title .page-title-container .title{
    font-size: 45px;
    color: #1abc9c;
    font-family: 'bentonsans_lightregular', Arial;
    margin-top: 49px;
    font-weight: normal;
}

.page-title .page-title-container .sub-title{
    font-size: 21px;
    color: #2c3e50;
    font-family: 'bentonsans_lightregular', Arial;
}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container{
    max-width: 940px;
    width: auto;
}
    
#home-message .container{
	width: 720px;
	margin: auto;
}
	
#navigation{position: static;}
.tabs ul.nav-tabs{

}

.tabs ul.nav-tabs li a{
    text-decoration: none;
}

#main-wrapper{
    /*margin-bottom: 60px;*/
}

.field-collection-container{
	clear: both;
}

/**
 * Page Standard
 */

.node-page{

}

.node-page .field-name-field-picture.field.field-type-image .field-item{
    padding: 0;
    border: 0;
    border-radius: 0;
    margin: 0;

    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.node-page .field-name-field-tabs{

}

.node-page .field-name-field-tabs > .field-items > .field-item{
    border-radius: 4px;
    border: 2px solid #ecf0f1;
    margin-bottom: 14px;
}

.node-page .field-name-field-tabs .field-name-field-title{
    font-size: 16px;
    font-family: 'bentonsansbold', Arial;
    padding: 17px 20px;
    /*background: transparent url('../images/tab-down.png') no-repeat 900px 30px;*/
}

.node-page .field-name-field-tabs .field-name-field-title:hover{
    color: #1abc9c;
}

.node-page .field-name-field-tabs > .field-items > .field-item.off .field-name-field-title{
    /*background: transparent url('../images/tab-up.png') no-repeat 900px 25px;*/
}

.node-page .field-name-field-tabs .field-name-field-title{
    position: relative;
}

.node-page .field-name-field-tabs .field-name-field-title .icon{
    position: absolute;
    right: 10px;
    top: 20px;
    width: 20px;
    height: 20px;
    background: transparent url('../images/tab-down.png') no-repeat 0 5px;
}

.node-page .field-name-field-tabs > .field-items > .field-item.off .field-name-field-title .icon{
    background: transparent url('../images/tab-up.png') no-repeat 0 0;
}

.node-page .field-name-field-tabs .field-name-field-text{
    border-top: 1px solid #ecf0f1;
    padding: 25px 20px;
    font-size: 14px;
    line-height: 24px;
}

.node-page .more-infos{
    width: 300px;
    float: right;
    margin-left: 20px;
    color: #fff;
}

.node-page .more-infos .title{
    margin-bottom: 20px;
    font-family: 'bentonsans_lightregular', Arial;
    font-size: 21px;
}

.node-page .more-infos a{
    color: #fff;
    text-decoration: none;
}

.node-page .more-infos a:hover{
    color: #333;
}

.node-page .more-infos .top{
    background: transparent url('../images/top-more-infos.png') no-repeat top right;
    height: 21px;
}

.node-page .more-infos .content{
    background: #1abc9c;
    padding: 10px 30px 45px 30px;
}

/**
 * Testimonial
 */
#testimonial,
.testimonial {
    background: #ecf0f1;
    padding-top: 70px;
    padding-bottom: 70px;
}

#testimonial .image,
.testimonial .image{
    float: right;
    margin-left: 20px;
}

#testimonial .infos,
.testimonial .infos{
    padding-right: 320px;
}

#testimonial .infos .text,
.testimonial .infos .text{
    font-size: 34px;
    font-family: 'bentonsans_lightregular', Arial;
    line-height: 1.4em;
    padding-right: 80px;
    padding-left: 80px;
    background: transparent url('../images/testimonial-top.png') no-repeat 0 10px;
    position: relative;
}

#testimonial .infos .text .picto,
.testimonial .infos .text .picto{
    background: transparent url('../images/testimonial-bottom.png') no-repeat 0 0;
    width: 37px;
    height: 37px;
    position: absolute;
    right: 0;
    bottom: 0;
}

#testimonial .infos .line-top,
.testimonial .infos .line-top{
    padding-left: 80px;
    margin-top: 30px;
    font-size: 13px;
    line-height: 1.4em;
}

#testimonial .infos .line-bottom,
.testimonial .infos .line-bottom{
    padding-left: 80px;
    text-transform: uppercase;
    font-family: 'bentonsansbold', Arial;
    font-size: 13px;
    line-height: 1.4em;
}

/**
 * Downloads
 */
#downloads{
    padding-top: 55px;
    padding-bottom: 80px;
    background: #f8f9f9;
}

#downloads h3{
    font-size: 30px;
    font-family: 'bentonsans_lightregular', Arial;
    color: #1abc9c;
    font-weight: normal;
    margin: 0;
    margin-bottom: 50px;
}

#downloads table a{
    text-decoration: none;
    color:#333;
}

#downloads table a:hover{
    color: #333;
}

#downloads .btn-download{
    display: block;
    width: 20px;
    height: 20px;
    background: transparent url('../images/icon-download.png') no-repeat 0 0;

    float: right;
    margin-right: 20px;
}
#downloads .btn-download:hover{
    background-position: 0 -20px;
}

#downloads .filename{
    margin-left: 20px;
}

#downloads .table-striped tbody > tr:nth-child(2n) > td,
#downloads .table-striped tbody > tr:nth-child(2n) > th{
    background: #f4f6f7;
}

#downloads table{
    border-top: 2px solid #ecf0f1;
    border-bottom: 2px solid #ecf0f1;
    margin: 0;
}

#downloads .table th,
#downloads .table td{
    border-top: 1px solid #ecf0f1;
}

#downloads .table-hover tr:hover td,
#downloads .table-hover tr:hover th{
    background: transparent
}

#downloads .table-hover tr:hover td,
#downloads .table-hover tr:hover th,
#downloads .table-hover tr:hover td a,
#downloads .table-hover tr:hover th a{
    color: #1abc9c;
}

#downloads .table-hover tr:hover .btn-download{
    background-position: 0 -20px;
}

/**
 * Footer
 */
body #footer{
    margin: 0;
    height: 100px;
    background: #34495e;
}

#footer .menu-block-wrapper{
    padding-left: 150px;
    background: transparent url('../images/logo-bottom.png') no-repeat 0 16px;
    min-height: 97px;
}

#footer .menu-block-wrapper ul.nav{
    /*margin-top: 17px;*/
    padding-top: 12px;
    display: inline-block;
    overflow: hidden;
    width: auto;
}

#footer .menu-block-wrapper ul.nav li{
    float: left;
}

#footer .menu-block-wrapper ul.nav li a{
    color:#5d6d7e;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    float: left;
    padding: 15px;
    font-size: 12px;
    font-weight: normal;
}

#footer .menu-block-wrapper ul.nav li a:hover,
#footer .menu-block-wrapper ul.nav li a:focus{
    background: transparent;
    color: #eee;
}

/**
 * Bottom
 */
#bottom{
    background: #bdc3c7;
    height: 60px;
    font-family: Arial;
    font-size: 12px;
    color: #5d6d7d;
    padding-top: 25px;
}

#bottom a{
    color: #5d6d7d;
    text-decoration: none;
}

#bottom a:hover,
#bottom a:focus{
    color: #333;
}

#choosit{
    background: transparent url('../images/choosit.png') no-repeat 0 0;
    width: 43px;
    height: 11px;
    float: right;
    margin-top: -27px;
}

#bottom .container .region.region-bottom #block-block-1,
#bottom .container .region.region-bottom #block-block-3{
	max-width: 94%;
	padding: 7px 0 0 0;
}

#bottom .container .region.region-bottom #block-block-1 .content,
#bottom .container .region.region-bottom #block-block-3 .content{
	font: normal 11px/15px 'Arial';
}

/**
 * Press
 */
.page-press #main.container{
    width: auto;
    margin: 0;
    max-width: none;
}

.page-press .page-title{
    margin-bottom: 0;
}

.press-row{
    background: #ecf0f1;
    padding-top: 70px;
    padding-bottom: 70px;
}

.press-row.odd{
    background: #ffffff;
}

.press-row .views-row{
    width: 460px;
    float: left;
    margin-right: 20px;
}

.press-row .views-row.views-row-even{
    margin-right: 0;
}

.press-row .views-row .left{
    width: 80px;
    float: left;
}

.press-row .views-row .dl-icon{
    width: 41px;
    height: 41px;
    opacity: 0.5;
    background: transparent url('../images/dl-icon.png') no-repeat 0 0;
    display: block;
    margin-bottom: 20px;
}

.press-row .views-row .dl-icon:hover{
    opacity: 0.8;
}

.press-row .views-row .filesize{
    font-size: 13px;
    font-family: 'bentonsans_lightregular', Arial;
    color: #969fa8;
}

.press-row .views-row .right{
    padding-left: 80px;
}

.press-row .views-row .views-field-title{
    font-size: 22px;
    font-family: 'bentonsans_lightregular', Arial;
    margin-bottom: 8px;
}

.press-row .views-row .views-field-title a{
    text-decoration: none;
}

.press-row .views-row .views-field-title a:hover{
    color: #2c3e50;
}

.press-row .views-row .views-field-field-date{
    font-size: 16px;
    font-family: 'bentonsans_lightregular', Arial;
    margin-bottom: 20px;
    color: #969fa8;
}

.press-row .views-row .views-field-field-picture{
    float: left;
    margin-right: 20px;
}

.press-row .views-row .views-field-body{
    font-size: 13px;
    color: #2c3e50;
    line-height: 1.5em;
}

/**
 * News
 */
.page-news #main.container{
    width: auto;
    margin: 0;
    max-width: none;
}

.page-news .page-title{
    margin-bottom: 0;
}

.page-news .views-row{
    height: 375px;
    clear: both;
    position: relative;
}

.page-news .views-row .views-field-field-picture{
    float: right;
    max-width: 430px;
    margin-left: 20px;
}

.page-news .views-row .news-row-container{
    float: left;
    max-width: 540px;
}

.page-news .views-row.views-row-even .views-field-field-picture{
    float: left;
    margin-right: 20px;
    margin-left: 0;
}

.page-news .views-row.views-row-even .news-row-container{
    float: right;
}

/*
.page-news .views-row .news-row-container{
    float: right;
    padding-right: 400px;
    width: 540px;
}

.page-news .views-row.views-row-even .views-field-field-picture{
    float: left;
}

.page-news .views-row.views-row-even .news-row-container{
    float: left;
    padding-right: 0;
    padding-left: 450px;
    width: 500px;
}
*/

/*
.page-news .views-row .views-field-field-picture{
    position: absolute;
    right: 0;
}
.page-news .views-row.views-row-even .views-field-field-picture{
    position: absolute;
    left: 0;
}
*/

.date-box{
    float: left;
    background: #1abc9c;
    border-radius: 3px;
    width: 70px;
    height: 70px;
    color: #fff;
    margin-right: 25px;
}

.date-box .top{
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    line-height: 11px;
    margin-top: 20px;
}

.date-box .bottom{
    font-size: 18px;
    text-align: center;
    margin-top: 5px;
    line-height: 18px;
}

.page-news .views-row .views-field-title{
    padding-left: 95px;
    max-width: 360px;
    font-size: 19px;
/*     line-height: 1.4em; */
	line-height: 26px;
    font-family: 'bentonsans_lightregular', Arial;
}

.page-news .views-row .views-field-title a{
    text-decoration: none;
}

.page-news .views-row .views-field-body{
    max-width: 460px;
    font-size: 13px;
    line-height: 1.5em;
    margin-top: 20px;
}

.page-news .views-row .views-field-view-node a{
    text-decoration: none;
    font-size: 13px;
}

.news-row-container{
    padding-top: 65px;
}

/**/
.page-news .views-row.index-0{
    background: #2c3e50;
}

.page-news .views-row.index-0 .views-field-body{
    color: #fff;
}

/**/
.page-news .views-row.index-1{
    background: #ecf0f1;
}

.page-news .views-row.index-1 .news-row-container{
}

/**/
.page-news .views-row.index-2{
    background: #d1f2eb;
}

/**/
.page-news .views-row.index-3{
    background: #16a085;
}

.page-news .views-row.index-3 .views-field-title a{
    color: #fff;
}

.page-news .views-row.index-3 .news-row-container{
}

.node-type-news .node-news .left{
    max-width: 460px;
    margin-right: 100px;
    float: left;
}

.node-type-news .node-news .left.no-img{
    max-width: 620px;
    margin-right: 0;
}

.node-type-news .node-news .right{
    max-width: 380px;
    float: right;
}

.news-title{
    font-size: 22px;
    padding-left: 95px;
    margin-top: 0;
}

.node-type-news .node-news .body{
    padding-bottom: 60px;
    font-size: 14px;line-height: 24px;
}

.field.field-type-image .field-item{
    padding: 0;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.field.field-name-body.field-type-text-with-summary.field-label-hidden {
    font-size: 14px;
    line-height: 24px;
    clear: both;
}
.page-title .right{
    float: right;
    margin-top: -40px;
}

.page-title .right a{
    font-size: 13px;
    text-transform: uppercase;
    color: #34495e;
    text-decoration: none;
    font-family: 'bentonsansbold', Arial;
}

.page-title .right a:hover{
    color: #1ABC9C;
}

.page-title .right a.back{
    padding-left: 37px;
    background: transparent url('../images/back.png') no-repeat 0 0;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-right: 40px;
}

.page-title .right a.print{
    padding-left: 39px;
    background: transparent url('../images/print.png') no-repeat 0 0;
    padding-top: 7px;
    padding-bottom: 7px;
}

.only-mobile{
    display: none;
}

/**
 * Besoin
 */
.node-type-need #main-wrapper{
    margin-top: 0;
}

.node-type-need #main.container{
    width: auto;
    margin: 0;
    padding: 0;
    max-width: none;
}

/*
.node-type-need #page-header{
    position: absolute;
    max-width: 940px;
    margin: auto;
}
*/

.node-type-need .node .main-infos{
    background: #2D3E50;
    height: 375px;
}

/*
.node-type-need .node .main-infos .container{
    position: relative;
    overflow: hidden;
    height: 375px;
}
*/

.node-type-need .node .main-infos .picture{
    position: absolute;
    right: 0;
}

.node-type-need .node .main-infos .picto{
    float: left;
    width: 140px;
    margin-right: 20px;
    margin-top: 80px;
}

.node-type-need .node .main-infos .picto img{
    max-width: 100px;
    height: auto;
    margin: auto;
    margin-left: 20px;
    margin-top: 30px;
}

.node-type-need .node .main-infos h1{
    font-size: 35px;
    color: #1abc9c;
    font-weight: normal;
    font-family: 'bentonsans_lightregular', Arial;
    max-width: 380px;

    padding-left: 160px;
    margin: 0;
    margin-top: 80px;
    margin-bottom: 25px;
}

.node-type-need .node .main-infos .sub-title{
    color: #fff;
    font-size: 18px;
    font-family: 'bentonsans_lightregular', Arial;
    max-width: 380px;

    padding-left: 160px;
    margin-bottom: 20px;
}

.node-type-need .node .main-infos .btn{
    margin-left: 160px;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'bentonsansbold', Arial;
}

.node-type-need .node .main-infos .btn{
}

.node-type-need .node .filters{
    background: #1abc9c;
    /*height: 420px;*/
    height: 360px;
}

.node-type-need .node .filters .container{
    position: relative;
}

.node-type-need .node .filters .container .controls{
    position: absolute;
    top: 40px;
    right: 0;
}

.node-type-need .node .filters .container .controls .prev{
    display: block;
    width: 37px;
    height: 37px;
    background: transparent url('../images/news-left.png') no-repeat 0 0;
    position: absolute;
    right: 47px;
}

.node-type-need .node .filters .container .controls .next{
    display: block;
    width: 37px;
    height: 37px;
    background: transparent url('../images/news-right.png') no-repeat 0 0;
    position: absolute;
    right: 0;
}

.node-type-need .node .filters .item-container{
    max-width: 940px;
    overflow: hidden;
    position: relative;
    margin-top: 45px;
    height: 335px;
}

.node-type-need .node .filters .item-slider{
    position: absolute;
    top: 0;
    left: 0;
    width: 5000px;
}

.node-type-need .node .filters .item{
    float: left;
    width: 300px;
    margin-right: 20px;
    position: relative;
    padding-top: 10px;
}

.node-type-need .node .filters .item .picto{
    position: absolute;
    top: 0;
}
.node-type-need .node .filters .item .picto img{
    max-width: 60px;
}

.node-type-need .node .filters .item .title{
    font-size: 25px;
    font-family: 'bentonsans_lightregular', Arial;
    margin-bottom: 20px;
    padding-left: 80px;
}

.node-type-need .node .filters .item .text{
    font-size: 13px;
    line-height: 21px;
    color: #fff;
    font-family: 'bentonsans_lightregular', Arial;
    margin-bottom: 15px;
    padding-left: 80px;
}

.node-type-need .node .filters .item .link{
    padding-left: 80px;
}

.node-type-need .node .families{

}

.node-type-need .node .families .item{
    background: #ecf0f1;
    padding-top: 75px;
    padding-bottom: 75px;
}

.node-type-need .node .families .item.odd{
    background: #fff;
}

.node-type-need .node .families .item .picture{
    float: left;
    margin-left: 80px;
}

.node-type-need .node .families .item.odd .picture{
    float: right;
}

.node-type-need .node .families .item .texts{
    max-width: 460px;
    padding-left: 80px;
    float: right;
}

.node-type-need .node .families .item.odd .texts{
    float: left;
}

.node-type-need .node .families .item .title{
    font-size: 35px;
    line-height: 38px;
    font-family: 'bentonsans_lightregular', Arial;
    color: #1abc9c;
    margin-bottom: 10px;
}

.node-type-need .node .families .item .sub-title{
    font-size: 25px;
    font-family: 'bentonsans_lightregular', Arial;
    margin-bottom: 20px;
}

.node-type-need .node .families .item .text{
    font-size: 18px;
    line-height: 1.6em;
    font-family: 'bentonsans_lightregular', Arial;
}

.node-type-need .node .families .item .links{
    padding-top: 20px;
}

.node-type-need .node .families .item .links a.btn{
    float: none;
    clear: both;
    margin-bottom: 6px;
}

/**
 * Webform
 */
.node-webform .field-name-body{
    /*
    float: left;
    margin-right: 100px;
    padding-bottom: 75px;
    max-width: 380px;
    */
}

form{
    width: auto;
}

form .form-item label{
    width: 83px;
    padding: 0;
    margin-right: 10px;
    font-weight: normal;
    text-align: left;
    font-size: 14px;
    padding-top: 10px;
}

.form-item input,
.form-item textarea,
.form-item select{
    border: 1px solid #dee1e3;
}

form .form-item .form-textarea-wrapper{
    width: 355px;
}

.node-webform .form-actions .form-submit{
    margin-left: 80px;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error{
    border: 1px solid #ffacab;
    background: #fffcfc;
}

#map-canvas{
    width: 380px;
    height: 420px;
}

.contact-left{
    float: left;
    margin-right: 100px;
    padding-bottom: 75px;
    max-width: 380px;
}

.webform-datepicker select,
.webform-component-webform_time select{
    width: 75px;
}

.webform-component-managed_file input.form-file{
    margin-right: 10px;
}

input.webform-calendar{
    padding: 7px;
    border-radius: 3px;
}

/**
 * Product
 */
.node-type-product #main.container{
    width: auto;
    margin: 0;
    padding: 0;
    max-width: none;
}
.node-type-product div.body{
	font-size: 14px;
	line-height: 24px;
	overflow: hidden;
}
.node-type-product .main-infos{
    padding-bottom: 75px;
}

.node-type-product .pictures{
    max-width: 460px;
    margin-right: 20px;
    float: left;
    position: relative;
    padding-bottom: 50px;
}

.node-type-product .pictures .prev,
.node-type-product .pictures .next{
    width: 37px;
    height: 37px;
    display: block;
    position: absolute;
    background: transparent url('../images/news-left.png') no-repeat 0 0;

    left: 190px;
    bottom: 0;
}

.node-type-product .pictures .next{
    background: transparent url('../images/news-right.png') no-repeat 0 0;
    left: 240px;
    bottom: 0;
}

.node-type-product .video{
    background: #bdc3c7;
    padding: 75px 0;
}

.node-type-product .video .right{
    float: right;
    margin-left: 60px;
}

.node-type-product .video .left{
    float: left;
    width: 240px;
}

.node-type-product .video h3{
    color: #fff;
    font-family: 'bentonsans_lightregular', Arial;
    font-size: 30px;
}

.node-type-product .video .text{
    font-size: 16px;
    font-family: 'bentonsans_lightregular', Arial;
    color: #2c3e50;
    line-height: 1.7em;

}

.node-type-product .blocks{
    border-top: 1px solid #dbe1e3;
    padding: 75px 0;
}

.node-type-product .blocks .item{
    float: left;
    width: 460px;
    margin-right: 0;
    margin-bottom: 20px;
}

.node-type-product .blocks .item .picture{
    float: left;
    margin-right: 20px;
    width: 220px;
    text-align: center;
}

.node-type-product .blocks .item .text{
    font-size: 15px;
    font-family: 'bentonsans_lightregular', Arial;
    width: 220px;
    float: left;
    line-height: 24px;
}
.node-type-product .blocks .item .text h4 strong{font-weight: normal;}
.node-type-product .blocks .item.odd{
    margin-right: 20px;
}

.node-type-product #downloads{
    background: #fff;
    border-top: 1px solid #dbe1e3;
}

.node-type-product .related{
    border-top: 1px solid #dbe1e3;
    padding: 75px 0;
}

.node-type-product .related h3{
    color: #1ABC9C;
    font-family: 'bentonsans_lightregular',Arial;
    font-size: 30px;
    font-weight: normal;
    margin: 0 0 50px;
}

.node-type-product .related .products-container{
    position: relative;
    width: 940px;
    overflow: hidden;
}

.node-type-product .related .products-slider{
    width: 5000px;
}

.node-type-product .related .container {
    position: relative;
}

.node-type-product .related .prev,
.node-type-product .related .next{
    width: 37px;
    height: 37px;
    display: block;
    position: absolute;
    background: transparent url('../images/news-left.png') no-repeat 0 0;

    top: 0;
    right: 50px;
}

.node-type-product .related .next{
    background: transparent url('../images/news-right.png') no-repeat 0 0;
    right: 0;
}

.node-type-product .related .products-container{
    position: relative;
    min-height: 350px;
}

.node-type-product .related .products-slider{
    position: absolute;
    left: 0;
}

.node-type-product .related .item{
    float: left;
    width: 220px;
    margin-right: 20px;
}

.node-type-product .related .item a.picture{
    width: 218px;
    height: 218px;
    border: 1px solid #dbe1e3;
    margin-bottom: 15px;
    display: block;
    position: relative;
}

.node-type-product .related .item a.picture .overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent url('../images/product-plus.png') no-repeat center center;
    background: rgba(26, 188, 156, 0.26) url('../images/product-plus.png') no-repeat center center !important;
    display: none;
    z-index: 1;
}

.node-type-product .related .item a.picture:hover .overlay{
    display: block;
}

.node-type-product .related .item .title{
    font-size: 19px;
    line-height: 23px;
    color: #1abc9c;
    margin-bottom: 5px;
}

.node-type-product .related .item .title a{
    text-decoration: none;
    font-family: 'bentonsans_lightregular',Arial;
}

.node-type-product .related .item .sub-title{
    font-size: 13px;
    line-height: 17px;
}

/**
 * Liste des produits
 */
.page-products .page-title{
    margin-bottom: 0;
}

.page-products #main.container{
    width: auto;
    margin: 0;
    padding: 0;
    max-width: none;
}

.page-products .filters{
    background: #ecf0f1;
    padding: 45px 0;
}

.page-products .filters .top-term{
    width: 220px;
    margin-right: 20px;
    float: left;
}

.page-products .filters .top-term.last{
    margin-right: 0;
}

.page-products .filters .top-term > h2{
    font-size: 20px;
    margin: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.page-products .filters ul{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
    padding-bottom: 20px;
    position: relative;
}

.page-products .filters ul li{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
     
}

.page-products .filters ul li a{
    text-decoration: none;
    font-size: 13px;
    font-family: 'bentonsans_bookregular', Arial;
    color: #2c3e50;
    padding: 5px 0;
    display: block;
    
}
.reset-container .intro{display: none;}
.page-products .top-filter{display: none;}
.page-products .filters ul li a .off{display: block; float: left; margin-right: 6px; margin-top: -3px;}
.page-products .filters ul li a .on{display: none; float: left; margin-right: 6px; margin-top: -3px;}

.page-products .filters ul li a:hover,
.page-products .filters ul li a.active,
.page-products .filters ul li a.active-trail{
    color: #16a085;
    /* font-weight:bold; */
}

.page-products .filters ul li a:hover .on{display: block;}
.page-products .filters ul li a.active .on{display: block;}

.page-products .filters ul li a:hover .off{display: none;}
.page-products .filters ul li a.active .off{display: none;}

.page-products .filters ul li a.resets{
    position: absolute;
    bottom: 0;
}
.page-products .filters ul li a.resets .icon{
    display: block;
    float: left;
    margin-right: 8px;
    width: 11px;
    height: 11px;
    margin-top: 4px;
    background: transparent url('../images/reset-icon.png') no-repeat 0 0;
}

.reset-container{
    padding-top: 25px;
    text-align: center;
}

.page-products .views-group{
    padding: 50px 0 20px;
    border-top: 1px solid #dbe1e3;
}
.page-products .views-group.first{
    border: 0;
}

.page-products .views-group h2{
    font-size: 30px;
    color: #1ABC9C;
    font-family: 'bentonsans_lightregular',Arial;
    font-weight: normal;
}

.page-products .views-group .views-row{
    width: 220px;
    float: left;
    margin-right: 20px;
    margin-bottom: 40px;
     min-height: 285px;
}

.page-products .views-group .views-row.index-3,
.page-products .views-group .views-row.index-7,
.page-products .views-group .views-row.index-11,
.page-products .views-group .views-row.index-15,
.page-products .views-group .views-row.index-19{
    margin-right: 0;
}

/*
.page-products .views-group .views-row.index-2:after {
	content:".";
	height:0;
	line-height:0;
	display:block;
	visibility:hidden;
	clear:both;
}
*/

.page-products .views-group .views-row .views-field-field-pictures a{
    display: block;
    width: 220px;
    height: 220px;
    margin-bottom: 15px;
    position: relative;
}

.page-products .views-group .views-row .views-field-field-pictures a img{
    border: 1px solid #dbe1e3;
}

.page-products .views-group .views-row .views-field-field-pictures a:hover{

}

.page-products .views-group .views-row .views-field-field-pictures a .overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent url('../images/product-plus.png') no-repeat center center;
    background: rgba(26, 188, 156, 0.26) url('../images/product-plus.png') no-repeat center center !important;
    display: none;
    z-index: 1;
}

.page-products .views-group .views-row .views-field-field-pictures a:hover .overlay{
    display: block;
}

.page-products .views-group .views-row .views-field-title a{
    font-size: 19px;
    color: #1abc9c;
    text-decoration: none;
    font-family: 'bentonsans_lightregular',Arial;
}

.page-products .views-group .views-row .views-field-title a:hover{

}

.page-products .views-group .views-row .views-field-field-sub-title{
    font-size: 13px;
    font-family: 'bentonsans_bookregular', Arial;
    word-wrap: break-word;
}

.page-products .no-result{
    width: 980px;
    text-align: center;
    padding: 50px 0;
    margin: auto;
}

.page-products .li-reset{
    display: none;
}

/**
 * Accueil
 */
#slideshow{
  /*   margin-top: 126px; */
    height: 405px;
}

.fluid_dg_caption{
    left: 0;
    top: 0;
    width: 64%;
    background: transparent url('../images/black-70.png') repeat 0 0;
}

.fluid_dg_caption > div{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    max-width: 640px;
    background: transparent;
    padding-top: 50px;
    padding-right: 100px;
}

.fluid_dg_caption > div .picture{
    text-align: center;
    width: 130px;
    float: left;
}

.fluid_dg_caption > div .title{
    font-size: 37px;
    font-family: 'bentonsans_lightregular',Arial;
    line-height: 1.1em;
    margin-bottom: 15px;
    margin-top: 10px;
}

.fluid_dg_caption > div .text{
    font-size: 17px;
    line-height: 1.6em;
    font-family: 'bentonsans_lightregular',Arial;
    margin-bottom: 23px;
}

.fluid_dg_caption > div .data{
    padding-left: 130px;
}

.fluid_dg_prevThumbs, .fluid_dg_nextThumbs, .fluid_dg_prev, .fluid_dg_next, .fluid_dg_commands, .fluid_dg_thumbs_cont{
    background: transparent;
}

.fluid_dg_next{
    right: 23px;
    bottom: 23px;
    background:  transparent url('../images/player-right.png') no-repeat 0 0;
    width: 37px;
    height: 37px;

    top: auto;
    left: auto;
}

.fluid_dg_prev{
    right: 117px;
    bottom: 23px;
    background:  transparent url('../images/player-left.png') no-repeat 0 0;
    width: 37px;
    height: 37px;

    top: auto;
    left: auto;
}

.fluid_dg_commands{
    top: auto;
    right: auto;
    margin: 0;

    right: 70px;
    bottom: 23px;
    width: 37px;
    height: 37px;
}

.fluid_dg_commands > .fluid_dg_stop,
.fluid_dg_charcoal_skin .fluid_dg_commands > .fluid_dg_stop{
    background:  transparent url('../images/player-pause.png') no-repeat 0 0;
    width: 37px;
    height: 37px;
}

.fluid_dg_commands > .fluid_dg_play,
.fluid_dg_charcoal_skin .fluid_dg_commands > .fluid_dg_play{
    background:  transparent url('../images/player-play.png') no-repeat 0 0;
    width: 37px;
    height: 37px;
}

.fluid_dg_pie canvas{
    top: 23px !important;
    right: 23px !important;
}

#home-message{
    padding: 45px 0;
    background: #1abc9c;
    text-align: center;
}

#home-message .title{
    font-size: 30px;
    font-family: 'bentonsans_lightregular',Arial;
    line-height: 1.3em;
    margin-bottom: 15px;
    color: #fff;
    text-align: center;
}

#home-message .sub-title{
    font-size: 18px;
    font-family: 'bentonsans_lightregular',Arial;
    color: #fff;
    text-align: center;
}

#needs{
    padding: 50px 0;
    background: #ecf0f1;
    position: relative;
    z-index: 1;
}

#needs .views-row{
    width: 220px;
    margin-right: 20px;
    float: left;
    margin-bottom: 20px;
    margin-bottom: 50px;
}

#needs .views-row-last{
	margin-bottom: 65px;
}

#needs .views-row .views-field-field-pictogram-grey{
    text-align: center;
    margin-bottom: 15px;
}

#needs .views-row .views-field-field-pictogram-grey img{
    max-width: 66px;
}

#needs .views-row.index-3{
    margin-right: 0;
}

#needs .views-row .views-field-title{
    text-align: center;
}

#needs .views-row .views-field-title a{
    font-size: 23px;
    color: #1abc9c;
    font-family: 'bentonsans_bookregular', Arial;
    text-decoration: none;
    margin-bottom: 20px;
    text-align: center;
}

#needs .views-row .views-field-title a:hover{
    color: #2C3E50;
}

#needs .views-field-field-sub-title{
    font-size: 15px;
    text-align: center;
    font-family: 'bentonsans_lightregular',Arial;
    word-wrap: break-word;
    line-height: 24px;
}

#needs hr{
    clear: both;
    margin: 0;
    margin-bottom: 50px;
    border-bottom: 1px solid #c8cfd1;
}

.front #tabs{
	margin-top: -101px;
	background: #FFFFFF;
	position: relative;
	z-index: 2;
}

#tabs{
    padding: 65px 0;
}

#tabs .tabs{
    width: 220px;
    float: left;
    word-wrap: break-word;

    padding-left: 80px;
    border-right: 1px solid #ecf0f1;
    padding-top: 20px;
    padding-bottom: 20px;
}

#tabs .tabs .item{
    padding: 10px 10px;
    font-size: 14px;
    cursor: pointer;
    border: 1px solid #fff;
    border-right: 1px solid #ecf0f1;
    margin-right: -1px;
    line-height: 22px;
}

#tabs .tabs .item:hover{
    color: #1abc9c;
}

#tabs .tabs .item.active{
    color: #1abc9c;
    border-radius: 5px 0 0 5px;
    border: 1px solid #ecf0f1;
    border-right: 1px solid #fff;
}

#tabs .tabs-content{
    /*width: 639px;*/
    float: right;
    word-wrap: break-word;
    background: #fff;
}

#tabs .tabs-content .item{
    clear: both;
    display: none;
}

#tabs .tabs-content .item.active{
    display: block;
}

#tabs .tabs-content .item .title{
    display: none;
}

#tabs .tabs-content .item .picture{
    float: right;
}

#tabs .tabs-content .item .data{
    float: left;
    width: 279px;
    padding-left: 40px;
    padding-top: 47px;
}

#tabs .tabs-content .item .data .sub-title{
    font-size: 25px;
    line-height: 1.2em;
    font-family: 'bentonsans_lightregular',Arial;
    margin-bottom: 20px;
}

#tabs .tabs-content .item .data .text{
    font-size: 15px;
    font-family: 'bentonsans_lightregular',Arial;
    margin-bottom: 15px;
    line-height: 24px;
}

#news{
    padding: 50px 0;
    background: #2c3e50;
    
    position: relative;
}

#news .container{
    position: relative;
}

#news h2{
    font-size: 25px;
    color: #fff;
    margin-bottom: 70px; margin-top: 0;
}

#news .views-row{
    width: 380px;
    float: left;
    margin-right: 100px;
}

#news .views-row.views-row-even{
    /*margin-right: 0;*/
}

#news .views-row .views-field-title a{
    font-size: 19px;
    text-decoration: none;
    font-family: 'bentonsans_lightregular',Arial;
    margin-left: 95px;
    display: block;
    margin-bottom: 12px;
    word-wrap: break-word;
    line-height: 26px;
}

#news .views-row .views-field-title a:hover{
    color: #fff;
}

#news .views-field-body{
    font-size: 13px;
    color: #fff;
    line-height: 1.6em;
}

#news .views-field-view-node a{
    font-size: 13px;
    text-decoration: none;
}

#news .views-field-view-node a:hover{
    text-decoration: underline;
}

#news .btn.all{
    position: absolute;
    right: 105px;
    top: 3px;
}

#news .prev{
    background:  transparent url('../images/news-left.png') no-repeat 0 0;
    width: 37px;
    height: 37px;
    display: block;
    position: absolute;
    right: 50px;
    top: 0;
}

#news .next{
    background:  transparent url('../images/news-right.png') no-repeat 0 0;
    width: 37px;
    height: 37px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.view-id-news.view-display-id-block_home{
    position: relative;
    max-width: 940px;
    overflow: hidden;
    min-height: 245px;
}

.view-id-news.view-display-id-block_home .view-content{
    position: absolute;
    width: 5000px;
}

/* ----- socials icons front ------ */

#block-social-icons{
	position: absolute;
	right: 103px;
	bottom: -15px;
	height: 17px;
}

/* ----- language ------ */

#block-locale-language{
    position: absolute;
    right: 0;
}

#block-locale-language ul.language-switcher-locale-url{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}

#block-locale-language ul.language-switcher-locale-url li{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
    float: left;
}

#navigation .container{
    position: relative;
}

#block-locale-language ul.language-switcher-locale-url li a{
    text-decoration: none;
    font-size: 11px;
    color: #2c3e50;
    font-family: 'bentonsansbold', Arial;
    text-transform: uppercase;
    padding: 3px 10px;
    float: left;
    display: block;
    background: #fff;

    border: 1px solid #c8cfd1;
    border-left: 0;
}

#block-locale-language ul.language-switcher-locale-url li.first{
    border-left: 1px solid #c8cfd1;
}

#block-locale-language ul.language-switcher-locale-url li a:hover,
#block-locale-language ul.language-switcher-locale-url li.active a{
    background: #bdc3c7;
    color: #fff;
}

.navbar-inverse .nav > li.last > a{
    padding-right: 0;
    margin-right: -10px;
}

.nav-collapse .dropdown-menu li + li a{
        margin: 0;
    }

.navbar-inverse .navbar-inner{
    background: #fff;
}

.navbar .nav ul li,
.navbar .nav ul li:first-child,
.navbar .nav ul li:last-child{

}

.navbar .nav ul li{
    padding: 0;
    background: transparent;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.nav .dropdown-menu li > a:hover,
.nav .dropdown-menu li > a:focus,
.nav .dropdown-submenu:hover > a{
    background: #EBEDEE;
}

#breadcrumb,
.breadcrumb{
    color: #fff;
    background: #bdc3c7;
    font-size: 12px;
    height: 36px;
    font-family: 'bentonsansregular', Arial;
}

#breadcrumb{
    margin-top: 15px;
}

.breadcrumb{
    padding: 0;
    max-width: 940px;
    margin: auto;
    padding-top: 3px;
    height: 33px;
}

.breadcrumb a{
    color: #fff;
    text-decoration: none;
}

.breadcrumb a:hover,
.breadcrumb a.active{
    color: #2c3e50;
}

#breadcrumb.need{
    margin-top: -1px;
}

/* ----- ADDTHIS ----- */

#block-block-4{
	float: right;
	padding: 20px 0 0 0;
	margin: 20px 0 35px 0;
	width: 100%;
	border-top: 1px solid #ECF0F1;
	text-align: right;
}

#block-block-4 .content,
#block-block-4 .addthis_toolbox{
	float: right;
}

#block-block-4 h2{
	display: none;
}

/* ----- ADDTHIS ----- */

form fieldset.captcha{
    width: 450px;
    float: right;
    display: block;
    clear: both;
}

form fieldset.captcha .fieldset-legend{
	font-size: 14px;
    font-weight: normal;
}

form fieldset.captcha .fieldset-description{
	font: normal 13px/17px 'bentonsansregular', Arial;
}

form .form-item.form-item-captcha-response label{
	width: 190px;
	font: normal 13px/15px 'bentonsansregular', Arial;
}

form .form-item.form-item-captcha-response  .description{
	margin-left: 205px;
	font: normal 11px/13px 'Arial';
	padding: 7px 0 0 0;
}

form .form-item-captcha-response input.form-text{
	width: 220px !important;
}

.page-node-15 #edit-actions.form-actions{
	display: block;
    width: 450px;
    float: right;
    clear: both;
}

.page-node-15 #edit-actions.form-actions input.form-submit{
	margin: 0 15px 20px 0;
	float: right;
}